Subject: New mailing list for soon-to-be BESS working group

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 7 Oct 2014 11:22:40 +0100

Hi,

As the work to charter BESS progresses (the charter
http://datatracker.ietf.org/wg/bess/charter/ has been put out for community
review by the IESG). It is time to set up the mailing list for BESS.

As may be expected, this will be [email-masked] subscribed via
https://www.ietf.org/mailman/listinfo/bess

Since BESS will subsume the whole of L3VPN, I have taken the liberty of asking
the Secretariat to automagically subscribe everyone from L3VPN to BESS.
However, I didn't want to do that for L2VPN because some of you might not be
interested.

At the moment the BESS list is best restricted to charter and scope discussions
for the new working group, but my hope is that we will have BESS chartered in
the very near future and we can switch all relevant discussions from L2VPN to
BESS.

Adrian

PS. The first draft of a charter for PALS will be with you soon